fgsl::fgsl_movstat_function Type Reference

fgsl_movstat_function interoperates with gsl_movstat_function More...

## Public Attributes

type(c_funptr) | function
type(c_ptr) | params

## Detailed Description

fgsl_movstat_function interoperates with gsl_movstat_function

## Member Data Documentation

## function

type(c_funptr) fgsl::fgsl_movstat_function::function

## params

type(c_ptr) fgsl::fgsl_movstat_function::params

The documentation for this type was generated from the following file:

- fgsl.F90